Groovy Documentation

## groovy.swing.binding
[Groovy] Class JTableMetaMethods

    java.lang.Object
      groovy.swing.binding.JTableMetaMethods

    class JTableMetaMethods

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:46:29 PM To change this template use File | Settings | File Templates.

Method Summary
`static void` | `enhanceMetaClass(java.lang.Object table)`
`static java.lang.Object` | `getElement(javax.swing.JTable table, int row)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(java.lang.Object table)

### getElement

    static java.lang.Object getElement(javax.swing.JTable table, int row)

Groovy Documentation